#faq-header {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-weight: 200;
}

.btn {
    border-radius: 20px;
}

.sign {
    background-color: #1565c0 !important;
    border: 2px solid white !important;
    border-radius: 20px !important;
    color: white !important;
    text-align: center !important;
    -webkit-transition-duration: 0.4s !important;
    transition-duration: 0.4s !important;
}

.sign:hover {
    background-color: white !important;
    color: #1565c0 !important;
}

.hov:hover { 
    background-color: #1565c0;
}

.login-div {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    margin-top: 8px;
    margin-left: 30px;
}

.card {
    min-height: 300px;
}

.nologin {
    font: 2rem sans-serif;
    padding-top: 50px;
}

.dept_choice>span {
    padding-right: 35px !important;
}

.tr-query-top {
    border-bottom: 0px !important;
}

.tr-query-bottom {
    border-bottom: 0px !important;
    font-size: 2rem;
}

.tr-query-top>td {
    padding-bottom: 0 !important;
}

.tr-query-bottom>td {
    padding-bottom: 0 !important;
}

.fab-button {
    padding: 10px !important;
    border-radius: 50% !important;
}

.query-icons {
    position: relative !important;
    bottom: 10px;
}

.fab-send {
    position: relative !important;
    top: 4px;
}

.hero-image {
    height: 30%;
    width: 100% !important;
    padding-top: 8px;
    background-color: #dfe6e9
}

/* .hero-image  span{
    width: 30% !important;
    float: right !important;
    padding-top:50px; 
    padding-bottom: 0px;
    line-height: 30px !important;
} */

.hero-image i {
    color: black;
    padding-top: 0px !important;
}

.hero-image img {
    border-radius: 100% !important;
    width: 150px !important;
    height: 150px !important;
    border: 4px solid white;
}

.no-queries {
    text-align: center;
    font-size: 1.5rem;
    border-bottom: transparent;
}

@media (max-width: 400px) {
    .s-text {
        width: 350px;
        word-wrap: break-word;
        display: inline-block;
    }
}

@media (min-width:401px) and (max-width:900px) {
    .m-text {
        width: 600px;
        word-wrap: break-word;
        display: inline-block;
    }
}